msgid ""
msgstr ""
"Project-Id-Version: MyMetrix v1.0b\n"
"POT-Creation-Date: 2013-02-05 23:29+0100\n"
"PO-Revision-Date: 2013-03-26 13:27+0100\n"
"Last-Translator: area51\n"
"Language-Team: area51\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.5\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop\n"

msgid "Lime"
msgstr "Limone"
